/* AcmlmBoard XD - Noxico theme */

*
{
	font-family: "Calibri", "Tahoma", "Arial", "Helvetica", sans-serif;
}

#backdrop
{
	background: black;
	background:      linear-gradient(0deg, #0A160D, black);
	background:   -o-linear-gradient(0deg, #0A160D, black);
	background: -moz-linear-gradient(0deg, #0A160D, black);
	position: fixed;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	z-index: -100;
}

.faq
{
	background: rgba(255,255,255, 0.1);
	padding: 1em;
}

body
{
	background: black url("../img/themes/chelsie/corner.png") no-repeat fixed right bottom;
	color: white;
}

a
{
	color: #B5CDF5;
}
a:hover
{
	color: white;
}
a:active
{
	color: white;
}

.header0, .header1
{
	border: 1px solid black;
}

.header0 th
{
	background: rgba(255,255,255, 0.15);
}

.header1 th
{
	background: rgba(255,255,255, 0.1);
}

.cell2, .cell0
{
	background: rgba(255,255,255, 0.1);
}

.cell1, table.post td.side, table.post td.userlink, table.post td.meta
{
	background: rgba(255,255,255, 0.1);
}
.footer
{
	text-align: center;
	width: 100%;
	font-size: .8em; /* 10pt; */
	clear: both;
}
.footer *
{
	border: 0;
}

.cell0, table.post td.post, .faq
{

}

div.spoiler div.spoiled
{
	background: #000;
	color: #FFF;
}
div.spoiler div.hidden
{
	display: none;
}

button.expander
{
	background: none;
	border: none;
	color: white;
	font-weight: bold;
	padding: 0;
	margin: 0;
	float: right;
}
button.expander:hover
{
	background: rgba(255,255,255,0.2);
}

div#tabs
{
	position: relative;
	left: 8px;
	top: 6px;
}
div#tabs button
{
	border-top-left-radius: 8px;
	border-top-right-radius: 32px;
	padding-right: 16px;
	background: #0E2213;
	border: #08120A;
	color: white;
}
div#tabs button.selected
{
	position: static;
	z-index: -100;
}

.noborder
{
	outline: 0;
	border: 0;
}
.block
{
	display: block;
}
a img
{
	border: none;
}

.smilies img, #rss img
{
	padding: 1px;
	opacity: .5;
	border: 1px solid rgba(255, 255, 255, 0);
	border-radius: 4px;
	     -o-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
	        transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
}
.smilies img:hover, #rss img:hover
{
	margin: 0;
	opacity: 1;
	background: rgba(255, 255, 255, .25);
	border: 1px solid rgba(255, 255, 255, .5);
}

input, select, textarea, button
{
	font-size: 1em;
}
input[disabled], button[disabled]
{
	opacity: .5;
}
textarea
{
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
}

.errort
{
	background: rgba(255,255,255, 0.2);
	padding: 4px 8px;
	text-align: center;
}

.errorc
{
	background: rgba(255,255,255, 0.1);
	padding: 4px 8px;
	border-top: 0;
}

table
{
	border-collapse: collapse;
	width: 100%;
	font-weight: normal;
}
.outline, .PoRT
{
	outline: 1px solid #183820;
}
.PoRT
{
	margin-left: 1em;
}
.margin
{
	margin-bottom: .5em;
}
h3
{
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 1.2em; /* 12pt; */
	font-weight: bold;
	border-top: 1px solid #669;
	border-bottom: 1px solid #669;
	margin: 0;
}
h4
{
	font-family: "Verdana", "Lucida Grande", sans-serif;
	font-size: 1em; /* 10pt; */
	margin: 0;
}

table.outline td
{
	border: 1px solid black;
}

table.post
{
	border: 1px solid #183820;
	background: none;
}

table.post td.side
{
	border-top: 0;
	border-left: 1px solid rgba(255,255,255, 0.2);
	border-bottom: 1px solid rgba(255,255,255, 0.2);
	width: 15%;
	vertical-align: top;
	padding: 0 4px;
}

table.post td.userlink
{
	border-top: 1px solid rgba(255,255,255, 0.2);
	border-bottom: 0;
	border-right: 0;
}

.threadTag
{
	font-size: .8em;
	text-shadow: 1px 1px 0px hsla(0, 0%, 0%, .5);
	padding: 0px 2px;
	border: 1px dotted hsla(0, 0%, 100%, .75);
	box-shadow: 1px 1px 2px hsla(0, 0%, 0%, .5);
	margin-right: 2px;
	color: #fff;
}

table.post td.meta
{
	border-left: 0;
	border-top: 1px solid rgba(255,255,255, 0.2);
	border-right: 1px solid rgba(255,255,255, 0.2);
}

table.post td.post
{
	border: 1px solid rgba(255,255,255, 0.2);
	vertical-align: top;
	background: rgba(0,0,0, 0.5);
}

ul.pipemenu
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.pipemenu li
{
	display: inline;
}
ul.pipemenu li:before
{
	content: " | ";
}
ul.pipemenu li:first-child:before
{
	content: "";
}


button, input[type="submit"]
{
	border: 1px solid gray;
	background: silver;
	color: black;
	font-weight: bold;
}

input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea
{
	background: black;
	border: 1px solid rgba(255,255,255, 0.2);
	color: white;
}

input[type="checkbox"], input[type="radio"]
{
	background: black;
	border: 1px solid rgba(255,255,255, 0.2);
	color: white;
}

input[type="radio"]
{
	border-radius: 8px;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, input[type="email"]:focus, select:focus, textarea:focus
{
	border-color: rgba(255,255,255, 0.7);
}


div#tabs button.selected
{
	background: #183820;
	color: white;
}

.width100
{
	width: 100%;
}
.width75
{
	width: 75%;
}
.width50
{
	width: 50%;
}
.width25
{
	width: 25%;
}

#expandedSet, #expandedHelp
{
	display: none;
}

.footer a img
{
	opacity: .5;
	     -o-transition: opacity .2s ease-in-out;
		-ms-transition: opacity .2s ease-in-out;
	        transition: opacity .2s ease-in-out;
	   -moz-transition: opacity .2s ease-in-out;
	-webkit-transition: opacity .2s ease-in-out;
}
.footer a:hover img
{
	opacity: 1;
}

tt, code, pre
{
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
	color: #FFF;
}

.geshi
{
	background: black;
	font-family: "Consolas", "Lucida Console", "Courier New", monospace;
	color: #FFF;
}
.geshi .kw0, .geshi .kw1, .geshi .kw2, .geshi .kw3, .geshi .kw4
{
	font-weight: bold;
	color: #AAF;
}
.geshi .st0
{
	font-style: italic;
}
.geshi .br0, .geshi .sy0
{
	color: #488;
}
.geshi .co1, .geshi .coMULTI
{
	font-style: italic;
	color: #884;
}
.geshi a
{
	border-bottom: 1px dotted #888;
}

dt
{
	font-weight: bold;
}

.right
{
	text-align: right;
}



/* Default board-wide post layout */

td.post 
{
	padding: 0.5em;
}

td.post hr
{
	margin: 16px -6px 8px;
	border: 0;
	border-top: 1px solid rgba(255,255,255, 0.2);
}

td.post blockquote
{
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid rgba(255,255,255, 0.2);
	padding: 4px;
	margin: 1em;
}

td.post blockquote small.postedby
{
	display: block;
	border-bottom: 1px solid rgba(255,255,255, 0.2);
	font-style: italic;
	padding-left: 2px;
	margin: -4px;
	margin-bottom: 4px;
}

.nc0x, .nc1x, .nc2x { color: silver; }
.nc05, .nc15, .nc25 { color: black; }
